  <resources>
    <string name="2YYRyrOO">Leave...</string>
    <string name="3nT5wWzb">Surrender.</string>
    <string name="49qjBLr4">Do you wish to continue looting this village?</string>
    <string name="8k6AXNW8">You successfully escaped.</string>
    <string name="9OaaK18j">Minor Faction Base</string>
    <string name="AFJ3BvTH">You are quickly surrounded by guards who take away your weapons. With curses and insults, they throw you into the dungeon where you must while away the miserable days of your captivity.</string>
    <string name="bLNocKd1">Continue..</string>
    <string name="F3Bi3R6J">Fighting with courage and determination, the villagers manage to hold together and drive off your forces.</string>
    <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
    <string name="hm4FQCE1">Talk with leader.</string>
    <string name="kB65SzbF">Yes.</string>
    <string name="LGHFBwQU">You drive off the guards and cover your trail before running off, easily losing your pursuers in the maze of streets.</string>
    <string name="Mg1PotzO">After a brief wait, the guards open the gates for you and allow your party inside.</string>
    <string name="pSSDfAjR">Disguised in the garments of a poor pilgrim, you fool the guards and make your way into the town.</string>
    <string name="QpQQJjD6">The lord of this castle has forbidden you from coming inside these walls, and the guard sergeant informs you that his men will fire if you attempt to come any closer.</string>
    <string name="R8rzU9sm">Cheat : Leave.</string>
    <string name="RrM7800A">As you try to sneak in, one of the guards recognizes you and raises the alarm! You must flee back through the gates before all the guards in the town come down on you!</string>
    <string name="veWOovVv">Continue...</string>
    <string name="znDzVxVJ">No.</string>
  </resources>
